From d0bc34c340a30d8c4c8ac8e9888f2ae1c251435a Mon Sep 17 00:00:00 2001
From: Recolic Keghart <root@recolic.net>
Date: Wed, 13 Nov 2019 17:54:53 +0800
Subject: [PATCH] bug fix.

---
 do.bash | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/do.bash b/do.bash
index 1a89e5a..2d4af73 100755
--- a/do.bash
+++ b/do.bash
@@ -41,7 +41,7 @@ function do_test () {
             ;;
         drive )
             confirm_alive drive.recolic.net &&
-            curl -s https://drive.recolic.net:444/index.php/login | grep 'submit-wrapper' || return $?
+            curl -s https://drive.recolic.net/index.php/login | grep 'drive.recolic.' || return $?
             ;;
         v-tw )
             curl https://git.recolic.net/vr/test -vv 2>&1 | grep 404 || return $?
@@ -155,7 +155,7 @@ function do_test () {
             ;;
         home-http )
             confirm_alive home.cnm.cool &&
-            curl -s http://home.cnm.cool/ || return $?
+            curl -s http://home.cnm.cool:81/ || return $?
             ;;
     esac
 
-- 
GitLab